Use tagged versions for the dependent projects of ENO
[infra/stack/kubernetes.git] / apps / network-resources-injector / kubespray / playbooks / roles / install / tasks / install-app-master.yml
index 69176b6..6dfa1ac 100644 (file)
@@ -31,7 +31,7 @@
   git:
     repo: https://github.com/k8snetworkplumbingwg/network-resources-injector.git
     dest: /root/k8s-addons/network-resources-injector
-    version: master
+    version: "{{ network_resources_injector_version }}"
 
 - name: Set python3.6 as default
   alternatives: